Bug 147364 - [PATCH] devel/p5-CPAN-SQLite: update to 0.199
Summary: [PATCH] devel/p5-CPAN-SQLite: update to 0.199
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-03 07:50 UTC by Philip M. Gollucci
Modified: 2010-08-22 20:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-CPAN-SQLite-0.199.patch (1.23 KB, patch)
2010-06-03 07:50 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-06-03 07:50:07 UTC
- Update to 0.199

Port maintainer (eg@fbsd.lt) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-06-03 07:51:21 UTC
Maintainer of devel/p5-CPAN-SQLite,

Please note that PR ports/147364 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147364

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-03 07:51:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-06-03 08:28:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has Gnats acccess.
Comment 4 Philip M. Gollucci freebsd_committer 2010-06-10 08:26:02 UTC
Responsible Changed
From-To: pgollucci->az

Request review
Comment 5 Andrej Zverev freebsd_committer 2010-06-10 09:48:01 UTC
Responsible Changed
From-To: az->pgollucci

looks fine
Comment 6 Edmondas Girkantas 2010-06-18 21:54:58 UTC
I approve this patch.

On Thu, Jun 3, 2010 at 9:51 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of devel/p5-CPAN-SQLite,
>
> Please note that PR ports/147364 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147364
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 7 Philip M. Gollucci freebsd_committer 2010-06-23 16:08:11 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 8 dfilter service freebsd_committer 2010-08-22 20:05:42 UTC
pgollucci    2010-08-22 19:05:29 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-CPAN-SQLite Makefile distinfo 
  Log:
  - Update to 1.99
  - Set PKGNAMEPREFIX
  
  PR:             ports/147364
  Submitted by:   pgollucci (myself)
  Reviewed by:    az
  Approved by:    Edmondas Girkantas <eg@fbsd.lt> (maintainer)
  
  Revision  Changes    Path
  1.8       +2 -1      ports/devel/p5-CPAN-SQLite/Makefile
  1.5       +3 -3      ports/devel/p5-CPAN-SQLite/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Philip M. Gollucci freebsd_committer 2010-08-22 20:05:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!